



@font-face {
    font-family: 'helveticaneue_bold';
    src: url('helveticaneueltstd-bd.eot');
    src: url('helveticaneueltstd-bd.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-bd.woff2') format('woff2'),
         url('helveticaneueltstd-bd.woff') format('woff'),
         url('helveticaneueltstd-bd.ttf') format('truetype'),
         url('helveticaneueltstd-bd.svg#helveticaneue_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneue_light';
    src: url('helveticaneueltstd-lt.eot');
    src: url('helveticaneueltstd-lt.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-lt.woff2') format('woff2'),
         url('helveticaneueltstd-lt.woff') format('woff'),
         url('helveticaneueltstd-lt.ttf') format('truetype'),
         url('helveticaneueltstd-lt.svg#helveticaneue_light') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneue_regular';
    src: url('helveticaneueltstd-roman.eot');
    src: url('helveticaneueltstd-roman.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-roman.woff2') format('woff2'),
         url('helveticaneueltstd-roman.woff') format('woff'),
         url('helveticaneueltstd-roman.ttf') format('truetype'),
         url('helveticaneueltstd-roman.svg#helveticaneue_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneue_md';
    src: url('helveticaneueltstd-md.eot');
    src: url('helveticaneueltstd-md.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-md.woff2') format('woff2'),
         url('helveticaneueltstd-md.woff') format('woff'),
         url('helveticaneueltstd-md.ttf') format('truetype'),
         url('helveticaneueltstd-md.svg#helveticaneue_md') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'dinpro_bold';
    src: url('dinpro-bold.eot');
    src: url('dinpro-bold.eot?#iefix') format('embedded-opentype'),
         url('dinpro-bold.woff2') format('woff2'),
         url('dinpro-bold.woff') format('woff'),
         url('dinpro-bold.ttf') format('truetype'),
         url('dinpro-bold.svg#dinpro_bold') format('svg');
    font-weight: normal;
    font-style: normal;

  }




  @font-face {
      font-family: 'dinpro_medium';
      src: url('dinpro-medium.eot');
      src: url('dinpro-medium.eot?#iefix') format('embedded-opentype'),
           url('dinpro-medium.woff2') format('woff2'),
           url('dinpro-medium.woff') format('woff'),
           url('dinpro-medium.ttf') format('truetype'),
           url('dinpro-medium.svg#dinpro_medium') format('svg');
      font-weight: normal;
      font-style: normal;
  }
  
  
  
  
    @font-face {
        font-family: 'dinpro_light';
        src: url('dinpro-light.eot');
        src: url('dinpro-light.eot?#iefix') format('embedded-opentype'),
             url('dinpro-light.woff2') format('woff2'),
             url('dinpro-light.woff') format('woff'),
             url('dinpro-light.ttf') format('truetype'),
             url('dinpro-light.svg#dinpro_light') format('svg');
        font-weight: normal;
        font-style: normal;
    }




  @font-face {
      font-family: 'dinpro_regular';
      src: url('dinpro-regular.eot');
      src: url('dinpro-regular.eot?#iefix') format('embedded-opentype'),
           url('dinpro-regular.woff2') format('woff2'),
           url('dinpro-regular.woff') format('woff'),
           url('dinpro-regular.ttf') format('truetype'),
           url('dinpro-regular.svg#dinpro_regular') format('svg');
      font-weight: normal;
      font-style: normal;

  }
